mdebug_hook(3m17n)

NAME
mdebug_hook - Hook function called on an error.

SYNOPSIS
int mdebug_hook (void)

DESCRIPTION
Hook function called on an error.

The mdebug_hook() function is called when an error happens. It returns -1 without doing anything. It is useful to set a break point on this function in a debugger.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.